.clearfix:after{ content:""; display:block; visibility:hidden; height:0;line-height:0; clear:both}
.clearfix{zoom:1} 



.form-box {
    margin-top: 30px;
}

.input-group {
    line-height: 40px;
    padding-left: 200px;
}

.input-group .necessary {
    color: #d60000;
    font-size: 14px;
}

.input-group .input-name {
    display: inline-block;
    width: 100px;
    float: left;
    text-align: right;
    font-size: 14px;
}

.input-group .input-box {
    float: left;
}

.input-group .input-box input {
    width: 235px;
    height: 30px;
    line-height: 28px;
    border: 1px solid #dddddd;
    padding: 0 10px;
}

.input-group .input-box input.yzm {
    width: 95px;
}

.input-group .zhmm {
    padding-left: 10px;
    font-size: 14px;
}

.input-group img {
    width: 70px;
    height: 20px;
    padding-left: 10px;
    margin-top: 10px;
}

.button-group {
    padding-left: 280px;
    margin-top: 30px;
}

.button-group button.login {
    font-size: 14px;
    padding: 10px 45px;
    border-radius: 3px;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    background: #d60000;
    border: none;
}

.button-group button.login:hover {
    background: #be0000;
}

.button-group button.sign {
    font-size: 14px;
    padding: 10px 45px;
    border-radius: 3px;
    cursor: pointer;
    font-size: 14px;
    border: none;
    color: #333;
    background: #fff;
    border: 1px solid #dddddd;
}

.button-group button.sign:hover {
    background: #dddddd;
}

.button-group button:nth-child(2) {
    margin-left: 20px;
}

.button-group button.on {
    background-color: #d60000;
    color: #fff;
}

.profile {
    line-height: 60px;
    height: 60px;
}

.profile .name {
    font-size: 16px;
    color: #333;
    /* margin-left: 35px; */
}

.profile .username {
    font-size: 16px;
    color: #333;
    /* margin-left: 10px; */
}

.profile .pro-right {
    float: right;
    color: #1a5284;
    font-size: 16px;
    margin-left: 20px;
}

.apply-title {
    line-height: 50px;
    font-size: 20px;
    color: #333;
    border-bottom: 1px dashed #dddddd;
    font-weight: 700;
}

.apply-table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
}

.apply-table tr {
    height: 50px;
    border: 1px solid #cccccc;
}

.apply-table .table-head {
    background-color: #c8e6fa;
    color: #1a5284;
    font-size: 16px;
}

.apply-table .col-1 {
    width: 10%;
}

.apply-table .col-2 {
    width: 15%;
}

.apply-table .col-3 {
    width: 35%;
}

.apply-table .col-4 {
    width: 10%;
}

.apply-table .col-5 {
    width: 10%;
}

.apply-table .col-6 {
    width: 10%;
}

.apply-table tr td {
    text-align: center;
}

.apply-table .status-1 {
    color: #cc0000;
}

.apply-table .opera {
    margin-left: 10px;
}

.apply-table .t-title {
    text-align: left;
    padding-left: 20px;
    background: url(../images/t-title.png) center left no-repeat;
}

.info-table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #ccc;
    margin-bottom: 20px;

}

.info-table tr {
    height: 40px;
    border: 1px solid #ccc;
}

.info-table td {
    font-size: 16px;
}

.info-table .info {
    color: #cc0000;
}

.info-table .info-name {
    width: 12.5%;
    padding-left: 30px;
}

.info-table .info-desc {
    width: 37.5%;
}

.info-table .info-border {
    border-left: 1px solid #ccc;
}

.article {}

.article .art-title {
    font-size: 18px;
    color: #2f6698;
    text-align: center;
    line-height: 50px;
}

.article .art-subtitle {
    font-size: 16px;
    color: #333;
    text-align: center;
    line-height: 30px;
}

.article p {
    font-size: 16px;
    line-height: 30px;
    text-indent: 2em;
}

.article .company,
.article .timer {
    text-align: right
}

.enclosure {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #ccc;
    margin-top: 40px;
}

.enclosure tr {
    height: 50px;
    border: 1px solid #ccc;

}

.enclosure th {
    background-color: #c8e6fa;
    text-align: left;
    font-size: 16px;
    color: #333;
    font-weight: 700;
    padding-left: 20px;

}

.enclosure td {
    padding-left: 20px;
}

.enclosure td a {

    font-size: 16px;
    color: #2f6598;
    padding-left: 18px;
    background: url(../images/t-title.png) center left no-repeat;
}

.bdcont li span {
    padding-left: 15px
}

.bdtit li span {
    padding-left: 15px
}


.cancel-title {
    line-height: 50px;
    font-size: 20px;
    color: #d60000;
    border-bottom: 1px dashed #dddddd;
    font-weight: 700;
}


.button_3.sure {
    padding: 10px 45px;
    border-radius: 3px;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    background: #d60000;
    border: none;
    margin-top: 30px
}

.button_3.sure:hover {
    background: #be0000;
}

.button_3.nosure {
    padding: 10px 45px;
    border-radius: 3px;
    cursor: pointer;
    font-size: 14px;
    color: #333;
    background: #fff;
    border: 1px solid #dddddd;
    margin-top: 30px
}

.button_3.nosure:hover {
    background: #dddddd;
}


.col {
    color: rgb(255, 0, 0);
    line-height: 40px;
}


.changepw {
    line-height: 40px;
    padding-top: 28px;
}

.changepw .input {
    width: 345px;
    height: 30px;
    line-height: 28px;
    border: 1px solid #dddddd;
    padding: 0 10px;
    font-size: 16px;
}

.changepw label {
    display: inline-block;
    line-height: 40px;
}



.changepw label.error {
    background: url("../images/Wrong.png") left center no-repeat;
    padding-left: 20px;
    color: #EA5200;
    padding-bottom: 0px;
    margin-bottom: 2px;
    font-size: 14px;
}

.changepw label.checked {
    background: url("../images/Correct.png") left center no-repeat;
}



.changepw span.error {
    background: url("../images/Wrong.png") left center no-repeat;
    padding-left: 20px;
    color: #EA5200;
    padding-bottom: 6px;
    margin-bottom: 2px;
    font-size: 12px;
}

.changepw span.checked {
    background: url("../images/Correct.png") left center no-repeat;
}

.changepw .pw-strength {
    clear: both;
    position: relative;
    top: 8px;
    width: 180px;
    float: left;
}

.changepw .pw-bar {
    background: url(../images/pwd-1.png) no-repeat;
    height: 14px;
    overflow: hidden;
    width: 179px;
}

.changepw .pw-bar-on {
    background: url(../images/pwd-2.png) no-repeat;
    width: 0px;
    height: 14px;
    position: absolute;
    top: 0px;
    left: 2px;
    transition: width .5s ease-in;
    -moz-transition: width .5s ease-in;
    -webkit-transition: width .5s ease-in;
    -o-transition: width .5s ease-in;
}

.changepw .pw-weak .pw-defule {
    width: 0px;
}

.changepw .pw-weak .pw-bar-on {
    width: 60px;
}

.changepw .pw-medium .pw-bar-on {
    width: 120px;
}

.changepw .pw-strong .pw-bar-on {
    width: 179px;
}

.changepw .pw-txt {
    padding-top: 2px;
    width: 180px;
    overflow: hidden;
}

.changepw .pw-txt span {
    color: #707070;
    float: left;
    font-size: 12px;
    text-align: center;
    width: 58px;
}

.tit3 {
    display: block;
    position: relative;
    margin-bottom: 10px;
}

.tit3 .L {
    float: left;
    height: 30px;
    line-height: 30px;
    line-height: 32px\9;
    font-size: 12pt;
    font-weight: bold;
    color: #2f6698;
    overflow: hidden;
}

.tit3 .R {
    height: 30px;
    line-height: 30px;
    text-align: right;
    font-size: 9pt;
    overflow: hidden;
    float: right;
    position: absolute;
    top: 0;
    right: 0px;
}


.form_table1 {
    border: 0;
    color: #666;
    margin: 5px auto 10px auto
}

.form_table1 td {
    padding: 3px 6px;
    text-align: left;
}

.form_table1 .tit {
    text-align: center;
    width: 20%;
    padding: 6px;
    vertical-align: middle;
    background-color: #ededed;
    white-space: nowrap;
}

.form_table1 .tit02 {
    text-align: center;
    padding: 6px;
    vertical-align: middle;
    background-color: #ededed;
}

.form_table1 .space {
    padding: 2px 0;
    #height: 4px;
}

.form_table1 .space2 {
    padding: 10px 0;
    #height: 20px;
    background: url("images/line1.gif") repeat-x 10px;
}

.form_table1 .w_1 {
    width: 30%;
}

.nowrap {
    white-space: nowrap;
}

.acenter {
    display: block;
    margin: 0 auto;
    text-align: center;
}

.txt_bott {
    display: block;
    text-align: right;
}

.input_3a,
.input_3b {
    height: 30px;
    line-height: 30px;
    padding: 0px 5px;
    vertical-align: baseline;
    border: 1px solid #ddd;
}

.input_3a {
    color: #808080;
}

.input_3b {
    color: #000;
    border: 1px solid #b3b3b3;
}

.yhdl_yzm2 {
    margin-top: 5px;
}


.h_20 {
    overflow-y: hidden;
    display: block;
    height:20px;
}

.textarea2a {
    border: 1px solid #ddd;
}

.remark {
    height: 30px;
    line-height: 30px;
    text-align: left;
    font-size: 10pt;
    margin-left: 25px;
}

.input_checkbox {
    height: 20px;
    vertical-align: middle;
}

.changepw th {
    font-size: 16px;
    font-weight: normal;
    text-align: right;
}

.changepw td {
    font-size: 16px;
    font-weight: normal;
}